version: 1.25.0
files:
  - url: TheiaBlueprint-1.25.0.exe
    sha512: bbIuhOz9Zct8upd7mM7IhclXfesgiA4rvw5QsBM5QRHk6HNB8f8s3g+sAjV7CqxmzijLB37CYF4dbD42uLRyTw==
    size: 181608808
path: TheiaBlueprint-1.25.0.exe
sha512: bbIuhOz9Zct8upd7mM7IhclXfesgiA4rvw5QsBM5QRHk6HNB8f8s3g+sAjV7CqxmzijLB37CYF4dbD42uLRyTw==
releaseDate: '2022-05-02T08:19:56.721Z'
